@font-face {
    font-family: 'bebas_neue_cyrillicregular';
    src: url('bebas_neue_0-webfont.eot');
    src: url('bebas_neue_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebas_neue_0-webfont.woff') format('woff'),
         url('bebas_neue_0-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
/* Прижимаем футер к низу */
html, body {
  margin:0;
  padding:0;
  width:100%;
  height:100%;
}
#page {
  position: relative;
  min-height: 100%;
  box-shadow: 0 0 13px 0 #C5C5C5;
}
* html #page {
  height: 100%;
}


/* Сброс стилей */
a, img { outline: none; }
* { margin:0px; padding:0px;}

/* Настройка тегов */
body {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #fff;
}

.contentpaneopen p  {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #fff;
	line-height: 20px;
}

img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
p img{

    margin-right: 5px;
}

a {
	color: #509c0e;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:link, a:visited, a:active {
text-decoration: none;
}
h1 {
	font-size: 20px;
	font-weight: normal;
	color: #509c0e;
}
h2 {
	font-size: 20px;
	font-weight: normal;
	color: #509c0e;
	}
h3 {
	font-size: 15px;
	color: #509c0e;
	}
h2,h3,h4,h5,h6 {
	margin-bottom: 10px;
}

p {padding-bottom:15px; line-height: 25px; word-spacing: 0.07em; font-size: 16px;}

pre, blockquote, h1, h2, h3, h4, h6{margin-top: 10px;padding:0; line-height: 20px;}


h2.contentheading,
.contentheading,
table.blog .contentheading{color:#575757;}


h2.contentheading, .contentheading, table.blog .contentheading {
    font-size: 18px;
}


.clear { clear:both;}

.text p {
	margin-bottom: 13px;
}

.text ul {
	margin-bottom: 13px;
	margin-left: 25px;
}
.text ul ul{
	margin-top: 13px;
	margin-bottom: 13px;
}
.text ol {
	margin-left: 37px;
	margin-bottom: 13px;
}
.text ul li {
	list-style-type: square;
}
.text li+li {
	margin-top: 4px;

}
.text ul li li {
	padding-left: 13px;
	list-style-type: disc;
}
.text img {
	margin-right: 10px;
	max-width:540px;
}
.sidebar {
	margin-bottom: 20px;
	position: relative;
}
.sidebar .name {
	font-size: 24px;
	color: #484848;
	font-family: bebas_neue_cyrillicregular;
	padding-bottom: 11px;
	line-height: 24px;
}
.sidebar li {
	list-style-type: none;
}
.sidebar li+li {
	margin-top: 10px;
}
.sidebar li a {
	font-size: 14px;
	color: #949494;
	text-decoration: none;
}
.sidebar li a:hover {
	text-decoration: underline;
}
.date {
	font-size: 11px;
	font-style: italic;
	color: #c0c0c0;
}
.avtor {
	margin-bottom: 5px;
	display: inline;
	margin-right: 5px;
}
.avtormod {
	font-weight: bold;
}
.group2 .avtormod {
	margin-top: -5px;
	margin-bottom: 5px;
}
.group3 .avtormod {
	margin-top: -3px;
}
.result-date {
	font-size: 11px;
	font-style: italic;
	color: #c0c0c0;
	padding-top: 3px;
	padding-bottom: 5px;
	}
/* Навигация */
.pagination {
	overflow:hidden;
	padding-top:10px;
	padding-right:0px;
	padding-bottom:10px;
	text-align: center;
}

ul.pagination {
	color:#666;
	text-align:center;
	background:none;
	font-family: bebas_neue_cyrillicregular;
	font-size: 15px;
	margin-right: 4px;
	margin-left: 4px;
	}
ul.pagination li  {background: none repeat scroll 0 0 transparent;
    color: #666666;
    display: inline;
    list-style-type: none;
    margin-left: 4px;
    margin-right: 4px;
    text-align: center;
 }

ul.pagination li a {
	color:#666666;
	text-decoration: none;
}

ul.pagination a, ul.pagination li span   {color:#ac1010;text-decoration: none;}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	color:#ECECEC; text-decoration: none; }



.blog_more ul li, .blog_more_headnews ul li {
list-style-type: none;
border-bottom-color: currentColor;
border-bottom-style: none;
border-bottom-width: medium;
border-left-color: currentColor;
border-left-style: none;
border-left-width: medium;
border-right-color: currentColor;
border-right-style: none;
border-right-width: medium;
border-top-color: currentColor;
border-top-style: none;
border-top-width: medium;
padding-left: 17px;
}

.result-title {
	margin-bottom: 5px;
}
.result-text {
	margin-bottom: 15px;
}
.search-results {
	padding-top: 10x;
}
fieldset {
	margin: 0  40px 15px 10px;
	padding: 15px;
	border: 1px solid #ccc;
}
.tt-tags {
	font-size: 12px;
	font-style: italic;
	background-image: url(../images/tegs.jpg);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 33px;
}
.tt-tags .tt_button {
	margin-right: 5px;
}
.tt-tags div {
	display: inline;
}
.tt-tags img {display: none;}
.tt-tags a:after { content:","; }